#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Sep 24 07:21:19 CEST 2024
maven-metadata-id_-1925759380_0.xml.lastUpdated=1727155279459
